using FluentValidation;
using Hotline.Share.Requests;

namespace Hotline.Application.Contracts.Validators.CallCenter
{
    public class GetOutCallListRequestValidator : AbstractValidator<GetOutCallListRequest>
    {
        public GetOutCallListRequestValidator()
        {
            RuleFor(d => d.time).NotEmpty();
        }
    }
}
